---

galaxy_info:
  author: Markus Binsteiner
  description: Installs lists of packages, including their package managers if necessary.

  license: Parity Public License 3.0.0

  platforms:
    - name: MacOSX
      versions:
        - all
    - name: Ubuntu
      versions:
        - all
    - name: Debian
      versions:
        - all
    - name: EL
      versions:
        - all

  min_ansible_version: 2.0
  galaxy_tags: []

dependencies: []
